Subject: I-D Action: draft-narten-armd-problem-statement-00.txt

From: [email-masked]
Date: Mon, 04 Jul 2011 16:44:47 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Problem Statement for ARMD
	Author(s)       : Thomas Narten
	Filename        : draft-narten-armd-problem-statement-00.txt
	Pages           : 6
	Date            : 2011-07-04

   This document examines problems related to the massive scaling of
   data centers.  Our initial scope is relatively narrow.  Specifically,
   we focus on address resolution (ARP and ND) within a single L2
   broadcast domain, in which all nodes are within the same physical
   data center.  From an IP perspective, the entire L2 network comprises
   one IP subnet or IPv6 &quot;link&quot;.  Data centers in which a single L2
   network spans multiple geographic locations are out-of-scope.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-narten-armd-problem-statement-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-narten-armd-problem-statement-00.txt